import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartMapOn.js";
import createIcon from "../create-icon";
var LightChartMapOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartMapOn);

